Kerbal Space Program - Bug #10200

Certain parts jump out of place when grabbed with the offset tool

07/27/2016 03:45 PM - Avera9eJoe

Status: Duplicate Start date: 07/27/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Many parts jump back a few in-game centimeters along the axis you grab them with the offset tool, making placement a very

annoying task. This happens with a number of parts.

1. Place a root part.

2. Place a "stratus-V Cylindrified Monoprop Tank (Large radial Monoprop tank) on the root part.

3. Grab it with the offset widget and watch how it jumps back from it's original position.

Related issues:

Related to Kerbal Space Program - Bug #9707: Move Tool shift Tail Fin before ...

Closed 05/08/2016

History

#1 - 07/28/2016 04:26 PM - sal_vager

- Status changed from New to Duplicate

- % Done changed from 0 to 100

Not new or high, sorry, but we are aware that it is a problem :)
See #9707

#2 - 07/28/2016 04:26 PM - sal_vager
- Related to Bug #9707: Move Tool shift Tail Fin before try to move added

#3 - 07/28/2016 08:00 PM - Avera9eJoe

sal_vager wrote:
Not new or high, sorry, but we are aware that it is a problem :)

See #9707

Many thanks! | didn't see it before posting. Sorry :(
